## terminal-env

all bash, zsh, alias and function to ease the terminal usage
if you want specific alias or function, you can add these in the 
```bash
$HOME/my_specific_function directory
```

## pipeline test

pipeline will start only if commit message contains "update"

